Subject: Re: bug#24013: 25.0.95; Emacs 25.x uses up all memory and needs to be killed

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Jul 2016 20:17:12 +0300

> From: Achim Gratz <[email-masked]>
> Date: Sun, 17 Jul 2016 18:43:17 +0200
> 
> After a bit of digging, it turns out that "klipper" (which I've chucked
> out long ago due to it's uselessness to me) has indeed be replaced by
> something integrated directly into Plasma5 (at least I can't find any
> conspicously named process)…  So, hunting down the configuration dialog
> for the Clipboard and setting the option to "Ignore Selection" seems to
> fix the problem.

Thanks.  But does this mean you cannot put active regions into the
primary selection?  Or is that functionality intact after setting the
above option?